﻿/* Summary

    1.	Login
	3.	Main
	3.	Header
    4.  Footer
    5.  Main Content
    6.  Messages
    7.  Content
    8.  Forms
    9.  Dialogs
    10. Grid
    11. IconSheet
    12. Safari y Chrome
    13. Notes
    14. Print Details
*/

/********************************************************************************************************************************
 * 1. Login
 ********************************************************************************************************************************/
/*swatts .login{width:580px; margin:200px auto;}*/
.login{width:580px; margin:100px auto;}
.login header a.logo img{ margin-left:10px;}
.login input {display:block;}
.login nav{background: url("images/bg_nav_login.png") no-repeat scroll left top transparent; }
.login nav h1{ color:#FFFFFF; font-size:12px; font-family: Verdana; line-height: 30px;padding-left: 30px;}
.login .carefusion{width:570px;margin:0; overflow:hidden; background:#F3F4F4;}
.login .main-content {background: url("images/bg_container_login.png") repeat-y scroll 0 0 transparent;overflow: hidden; padding: 0 5px;}
.login .main-content .content .row p{font-size:11px; display:block; margin-bottom: 10px;}
.login .main-content .content .row p.actions{float:none; white-space: nowrap;padding: 30px 0 0;overflow: hidden; }
.login .main-content .content .row p.actions label {float:left;font-size:11px; padding-top:8px;}
.login .main-content .content .row p.actions a {float:left;font-size:11px; padding-top:8px; color:#333333; text-decoration:underline; font-weight:bold;}
.login .main-content .content .row p.actions a:hover{color:#F58025;}
.login .main-content .content .row p.actions button {float:right;}
.login .main-content .content.left{float:left; padding: 30px;border-right:1px solid #D9D9D9; background:#FFFFFF;}
.login .main-content .content.left .row p.actions button{background:#FFFFFF; border:1px solid #BCBCBC; color:#F87E39; text-transform:uppercase; font-family:Verdana;padding: 4px 10px; height:auto; box-shadow: 0 -3px 0 #E9E9E9 inset;}
.login .main-content .content.left .row p.actions button:hover{background:#F3F3F3;color: #DF7134;}
.login .main-content .content.left .row p.actions button:active {background: #EBECEC;color: #DF7134;}
.login .main-content .content.left .row p.actions button span{ padding-right:10px;}
.login .main-content .content.left .row p.actions button span.arrow{background: url("images/arrow_signup.png") no-repeat scroll left top transparent; width:8px; height:10px; display:inline-block; padding:0;}
.login .main-content .content.right{clear:right;margin-left: 1px;}
.login .main-content .content.right .row { margin:0; padding: 18px 0 0 26px;}
.login .main-content .content.right .row p{width:auto; border:none; white-space:  nowrap; margin-top: 16px;}
.login .main-content .content.right .row p.actions{padding: 26px 0 0;}
.login .main-content .content.right .row p.actions button{text-transform:uppercase; font-family:Verdana;padding: 4px 10px; height:auto; box-shadow: 0 -3px 0 #DF7134 inset;}
.login .main-content .content.right .row p.actions button span{ padding-right:24px;}
.login .main-content .content.right .row p.actions button span.arrow{background: url("images/arrow_login.png") no-repeat scroll left top transparent; width:8px; height:10px; display:inline-block; padding:0;}
.login footer {background: url("images/bg_footer_login.png") no-repeat scroll left top transparent;overflow: hidden;}
.login footer p{ line-height:28px; float:left; margin-top:24px;}

/* IE7 Fixes */
.lt-ie8 .login .main-content .content.left{ width:200px}
.lt-ie8 .login .main-content .content.right .row p.actions{ margin-right:20px;}



/********************************************************************************************************************************
 * 2. Main
 ********************************************************************************************************************************/
body { width: 970px; margin: 0 auto;  color: #818080; background: url("images/bg.png") repeat-x scroll 0 0 #DFE0E0;}
html { overflow-y: scroll; }

/********************************************************************************************************************************
 * 3. Header
 ********************************************************************************************************************************/
body > header { font-family:Tahoma; font-size: 12px;}
body > header aside { float: right; text-align: right; font-weight:bold; color:#666666; margin: 25px 0;}
body > header aside p { margin: 7px 10px; }
body > header aside ul { overflow: hidden; list-style: none; padding: 0; margin: 0;} 
body > header aside ul li { float: left; padding: 0 10px; border-right: 1px solid #B6B8BA; font-weight:normal; } 
body > header aside ul li.log-off{ border-right:none;}
body > header aside ul li a { color: #333; }
body > header aside ul li a:hover { color: #333; text-decoration: underline; }
body > header aside div.search-page{ margin-top:18px;}
body > header aside div.search-page input{ background:#EBEBEB; color:#666666; border:1px solid #D5D5D5;border-radius: 4px 0 0 4px;width: 168px; font-weight:bold; box-shadow:1px 2px 6px #C2C2C2 inset; }
body > header aside div.search-page button{ margin-left:-5px; width: 35px;border-radius: 0 4px 4px 0;}
body > header aside div.search-page button span{ margin-top:6px; background: url("images/search-icon.png") no-repeat scroll 0 0 transparent;border: none;box-shadow: none; display: inline-block;height: 12px;padding: 0;text-indent: -10000px;width: 11px;}
body > header a.logo img{ display:block;margin: 0;}
body > header nav { font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; height: 3.7em; background: url("images/bg_nav.gif") no-repeat scroll left top transparent; margin: 0; padding: 5px 5px 0 }
body > header nav ul { }
body > header nav li { float: left; background: url("images/separator-menu.png") no-repeat scroll right top transparent; }
body > header nav li:hover { background: #F58025; }
body > header nav li.selected { background: url("images/bg_nav_current.gif") no-repeat scroll center top transparent !important; }
body > header nav li.selected:first-child { border-top-left-radius: 5px; }
body > header nav li a { display: block; color: #FFFFFF; font-size: 11px; padding: 14px 22px 15px 25px; cursor: pointer;text-transform: uppercase; font-family:Verdana; }
body > header nav li a:hover { color: #fff; }

/********************************************************************************************************************************
 * 4. Footer
 ********************************************************************************************************************************/
body > footer { background: url("images/bg_footer.png") no-repeat scroll left top transparent; overflow: hidden;  font-family:Verdana; font-size:11px;color:#656666;}
.lt-ie8 footer { padding:10px 0;}
body > footer p.social{ float:right; }
/*body > footer p.social a{background: url("images/redes_sociales.png") no-repeat scroll left top transparent; display:inline-block; height:16px; width:16px; }*/
body > footer p.social a{background: url("images/redes_sociales.png") no-repeat scroll left top transparent; display:inline-block; height:16px; width:16px; opacity: .5; }
body > footer p.social a:hover { opacity: 1; }
body > footer p.social a.fb{ background-position:0 0;margin: 0 6px 0 0;}
body > footer p.social a.in{ background-position:-26px 0;margin: 0 6px 0 0;}
body > footer p.social a.tw{ background-position:-52px 0;}


/********************************************************************************************************************************
 * 5. Main Content
 ********************************************************************************************************************************/
.main-content { padding: 0 5px; background: url("images/bg_container.png") repeat-y transparent; overflow: hidden; }
.main-content>aside { float: right; width: 250px; margin:10px 30px 0 0;  }
.main-content>aside .aside-title {background: url("images/bg_aside_h2.png") repeat-x scroll 0 0 transparent; height: 48px; overflow:hidden; font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;}
.main-content>aside .aside-title h2 { margin-top: 0; padding:10px 0 0 16px; font-size:17px; font-weight:bold;color:#333333;}
.main-content>aside .aside-title h2 span{color:#666666;}
.main-content>aside .aside-title h2 small { font-weight: normal; font-size: 12px; }
.main-content>aside .request { border-bottom: 1px solid #DDDDDD;padding: 10px 0;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;}
.main-content>aside .request a { display: block; }
.main-content>aside .request span{ color:#333333;}
.main-content ul, ol {margin-bottom: 20px;margin-left: 10px;}
.main-content ul li { list-style-type: square;}
.main-content ol li { list-style-type: decimal;}

/********************************************************************************************************************************
 * 6. Messages
 ********************************************************************************************************************************/
.messages { overflow: hidden; font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;}
.messages p { padding:8px 10px; margin: 5px; border-radius: 4px; font-weight: bold; }
.messages a.close { float: right; margin-top: 3px; background: url("images/ui-icons_454545_256x240.png") repeat scroll -99px -131px transparent; height: 12px; width: 12px; cursor: pointer; }
.messages .error { border: 1px solid #E1E714; background: #E9ED32; color: #333333; }
.messages .warning { border: 1px solid #CF2525; background: #E41010; color: #FFF; }
.messages .success { border: 1px solid #276DCD; background: #248FD0; color: #FFF; }
.messages .information { border: 1px solid #7E2C7E; background: #955E97; color: #FFF; }

.messages .success a.close, .messages .information a.close, .messages .warning a.close{background: url("images/ui-icons_ffffff_256x240.png") repeat scroll -99px -131px transparent;}

.ui-helper-clearfix:after { clear: left; }

/********************************************************************************************************************************
 * 7. Content
 ********************************************************************************************************************************/
.carefusion{ width:640px; margin:10px 10px 0;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-size:12px;padding: 0px;}

/* Box Title */
.carefusion .box { border:1px solid #D9D9D9; background: url("images/border_box_title.png") repeat-x scroll center bottom transparent;position: relative; }
.carefusion .box .box-title { background: url("images/bg_box_title.png") repeat-y scroll 0 0 transparent; margin:5px 5px 0; padding: 14px 0 48px 12px;border-bottom: 3px solid #6197A8;}
.carefusion .box .box-title h1{ font-size:18px; color:#FFFFFF; font-weight:bold; margin:0px;text-shadow:1px 1px 1px #000000;}

/* Tabs List */
.carefusion #tabs{margin-top:-2.74em;position: static;}
.ui-widget-content{border:none; background:#FDFDFD; padding:0;}
.carefusion .ui-widget-content{border:none; background:#FDFDFD; padding:0;}
.carefusion .ui-widget-header{border:none; background:transparent;}
.carefusion .ui-tabs .ui-tabs-nav {padding:0;}
.carefusion .ui-tabs .ui-tabs-nav li a{color:#FFFFFF; background: url("images/border_tabs.png") repeat-y scroll center right transparent;border-bottom: 3px solid #00719B;}
.carefusion .ui-tabs .ui-tabs-nav li.no-bg a{ background:none;}

.carefusion .ui-tabs .ui-tabs-nav li{margin:0px; background:#007EAD; border: none;border-radius:0;text-shadow: 1px 1px 1px #6A6A6C; border-top:1px solid #185E7D;}
.carefusion .ui-tabs .ui-tabs-nav li.welcome{border-radius: 4px 0 0 0;border-left:1px solid #185E7D; }
.carefusion .ui-tabs .ui-tabs-nav li.welcome.ui-tabs-selected{ border:none;}
.carefusion .ui-tabs .ui-tabs-nav li.welcome.ui-tabs-selected a{border-radius: 0 4px 0 0; background: #FFFFFF; border: 1px solid #D9D9D9; border-bottom:none;padding-bottom: .8em; color: #333333;}

.carefusion .ui-tabs .ui-tabs-nav li.ui-tabs-selected{background:#007EAD;box-shadow:0 0;text-shadow: none;padding:0; border: none;}
.carefusion .ui-tabs .ui-tabs-nav li.ui-tabs-selected a{text-shadow: 1px 1px 1px #D6D6D6;cursor: default; outline:none; border-radius: 4px 4px 0 0; background: #FFFFFF; border: 1px solid #D9D9D9; border-bottom:none;padding-bottom: .8em; color: #333333;}
.carefusion .ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover{text-decoration: none;}

.carefusion .ui-tabs .ui-tabs-nav li.last-child{border-radius: 0 4px 0 0; border-right:1px solid #185E7D;}
.carefusion .ui-tabs .ui-tabs-nav li.last-child a{background:none;}
.carefusion .ui-tabs .ui-tabs-nav li.last-child.ui-tabs-selected{ border:none;}
.carefusion .ui-tabs .ui-tabs-nav li.last-child.ui-tabs-selected a{border-radius: 4px 4px 0 0; background: #FFFFFF; border: 1px solid #D9D9D9; border-bottom:none;padding-bottom:.8em; color: #333333;}

/* Tabs Content */
.carefusion .ui-tabs .ui-tabs-panel{font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;border:1px solid #D9D9D9;overflow:hidden;padding:40px  20px; min-height:200px; border-bottom:none;  border-top:none}
.carefusion .ui-tabs .ui-tabs-panel a{text-decoration: none; color: #007695; cursor:pointer;}
.carefusion .ui-tabs .ui-tabs-panel a:hover{text-decoration: underline;}

/* General Content */
.content {Color:#333333;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;}
.content h3{font-size: 13px; margin:0 0 20px; font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; color:#3E79A5;}
.content.left{float:left; clear:left;}
.content.left .row p textarea{ width:205px;}
.content.right{float:left; margin:0}
.content.right label{font-size:10px;}
.content.right p{ width:158px; display:block; margin:0;white-space:pre-line;word-wrap: break-word; font-size:11px;border-bottom: 1px solid #C2C2C2;}
.content.right p p{ border-bottom:none; font-size:10px; color: #333333;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; width:100%;}

.row.status{margin:0;}
.row p input.search-criteria{width:173px;}

.row { margin: 0 0 20px; padding: 0; clear:both;}
.row p { display: inline-block; margin: 0 10px 0 0; width: 220px; min-height: 20px; overflow: visible; vertical-align: top; font-size:10px;}
.row p.information{ width:350px;border-bottom: 1px solid #C2C2C2;}
.row p.status strong{display:block;}
.row p.status.service-order {width:225px;}
.row p.status.service-order span.left{float:left;width: 33%;}
.row p.status.service-order span.left span.checkbox{display:block;margin: 3px 0;}
.row p.status.service-order span.right{float:left;}
.row p.status.service-order span.right span.checkbox{ display:block;margin: 3px 0;}
.row p label span{ color:#CC3333}
.row p .find{border-radius: 0 4px 4px 0;margin-left: -5px;width: 35px;box-shadow: 0 -3px 0 #DF7134 inset;}
.row p .find span{background: url("images/search-icon.png") no-repeat scroll 0 0 transparent; border: medium none; box-shadow: none; display: inline-block;height: 12px; margin-top: 6px; padding: 0; text-indent: -10000px; width: 11px;}
.row .data{ width:350px; min-height: 20px; display:block;}
.row p.hidden { display: none; }
.row p.error { color:#CC3333;}

.login .main-content .content .row p.error {font-weight:bold; font-size:10px;}

.row label {cursor:auto; font-weight:bold;}
.hidden{display:none;}

.tooltip-box{clear:both;}
.tooltip-box h3.tooltip-title{float:left;color: #3E79A5;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 13px;margin: 0 10px 20px 0;}
.actions{clear: both;float: right;margin-right: 16px;padding: 20px 0;}
.actions button{ width:auto; padding: 0 30px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9;}
.lt-ie9 .actions button{zoom: 1;filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=0, OffY=3, Color=#E9E9E9);}

h1 { color: #5D5E60; font-weight: bold; margin: 6px 0; }
h2 { color: #5D5E60; font-weight: bold; margin: 5px 0; }
h3 { color: #5D5E60; font-weight: bold; margin: 2px 0; }
h4 { color: #333333; font-weight: bold; margin: 0; }
p {line-height: 15px;}
small { color: #5D5E60;}
a{text-decoration: none; color: #007695; cursor:pointer;}
a:hover {text-decoration: underline; color: #007695;}
a:link {text-decoration: underline; color: #007695;}
a:visited {text-decoration: underline; color: #007695;}
a:active {text-decoration: underline; color: #007695;}

.lt-ie8 .row p { float:left; margin-left:0;}
.lt-ie8 .row { clear:both; }
.lt-ie8 .right { width:auto;}
.lt-ie8 .right .row{ clear:none; }
.lt-ie8 .titlebar { clear:both; }
.lt-ie8 .actions {margin-right:278px;}

.two-columns { width: 700px; overflow:hidden; }
.two-columns .first { width: 320px; float:left; padding:20px; }
.two-columns .first .actions{clear:both; overflow:hidden; text-align:right; padding-right: 10px;}
.two-columns .second { width: auto; margin-left: 360px; padding:20px;}

.carefusion .case-details .content { text-align: right; }
.carefusion .case-details .content .row { margin-bottom: 10px; }
.carefusion .case-details .content label { display: block; font-weight: bold; }
.carefusion .case-details .right { text-align: left; margin-left: 30px;}
.carefusion .case-details .details { border-bottom: 1px solid #BCBCBC; clear:both;}

/********************************************************************************************************************************
 * 8. Forms
 ********************************************************************************************************************************/
/*swatts input[type=text], input[type=password] { width: 205px; height: 21px; background-color: #fff; border: 1px solid #C2C2C2;box-shadow:1px 1px 0 #CFCFCF inset; padding:0 6px; color:#666666;font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight:bold; outline:none;} */
input[type=text], input[type=password], input[type=email] { width: 205px; height: 21px; background-color: #fff; border: 1px solid #C2C2C2;box-shadow:1px 1px 0 #CFCFCF inset; padding:0 6px; color:#666666;font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-weight:bold; outline:none;}
input[type=checkbox] { float: left; margin-right: 3px; }
span.checkbox { display: inline-block; padding: 0 9px 0 0; }
span.checkbox label{ font-weight:normal;}
p.checkbox label.lbl-block{ display:block;}

input:focus{outline-offset: 2px ; }

input[type=radio] { float: left; margin-right: 3px;}
span.radio { display: inline-block; padding: 0 1px 0 0; }
span.radio label{ font-weight:normal;}
p.radio {width:360px; margin:0;}
p.radio label.lbl-block{ display:block;}

input.with-bg-username{ background:url(images/bg_useremail.png) scroll 0 0 no-repeat;}
input.with-bg-useremail{ background:url(images/bg_useremail.png) scroll 0 0 no-repeat;}
input.with-bg-password{ background:url(images/bg_password.png) scroll 0 0 no-repeat;}
input.bg-search{ background:url(images/bg_search.png) scroll 0 0 no-repeat;}
input.bg-device{ background:url(images/bg_device.png) scroll 0 0 no-repeat;}
input.bg-action{ background:url(images/bg_action.png) scroll 0 0 no-repeat;}
input.bg-where{ background:url(images/bg_where.png) scroll 0 0 no-repeat;}
input.bg-when{ background:url(images/bg_when.png) scroll 0 0 no-repeat;}
input.bg-contact{ background:url(images/bg_contact.png) scroll 0 0 no-repeat;}
input.bg-search-criteria{ background:url(images/bg_search-criteria.png) scroll 0 0 no-repeat;}
textarea.bg-issue{ background:url(images/bg_issue.png) scroll 0 0 no-repeat;}

body.login label.username{ color: #CC3333;font-family: Helvetica Neue,Helvetica Neue,Helvetica,Arial,sans-serif;font-size: 9px; display:block;}
body.login label.password{ color: #CC3333;font-family: Helvetica Neue,Helvetica Neue,Helvetica,Arial,sans-serif;font-size: 9px; display:block;}

select { width: 190px; height: 21px; background-color: #fff; border: 1px solid #BDBDBD;}
textarea{border: 1px solid #C2C2C2;box-shadow:1px 1px 0 #CFCFCF inset; resize: none;width: 412px;height: 80px;padding: 6px;font-family:Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif !important; outline:0; color:#666666; font-weight:bold;}

.lt-ie9 input[type=text], .lt-ie9 input[type=password] { line-height:21px; }
.lt-ie9 .ui-dialog input[type=text] { float:none; line-height: normal; }
.lt-ie8 span.radio {float:left; padding:0;}
.lt-ie9 input[type=radio], .lt-ie9 span.radio input[type=radio] { float: left; margin-right: 3px; display:inline-block; vertical-align:middle; padding:0px; }
.lt-ie8 span.checkbox {float:left; padding:0;}
.lt-ie9 input[type=checkbox], .lt-ie9 span.checkbox input[type=checkbox] { float: left; margin-right: 3px; display:inline-block; vertical-align:middle; padding:0px; }

/* Buttons */
button{border:none;border-radius: 4px; color: #FFFFFF; font-weight: bold; height: 23px; line-height: 20px; vertical-align: top; width: 52px;background: #FD7C48; text-align:center;}
button:hover{background: #FD8206; }
button:active{background: #DF7134;}
button.cancel{font-size: 11px; padding: 0 30px; width: auto; border-radius: 4px 4px 4px 4px;background:#FFFFFF; border:1px solid #BCBCBC; color:#F87E39; font-family:Verdana; box-shadow: 0 3px 0 #E9E9E9;}
button.cancel:hover{background:#F3F3F3;color: #DF7134;}
button.cancel:active{background: #EBECEC;color: #DF7134;}

/* Datepicker */
input.date, input.hasDatepicker { width: 84px; }
.ui-datepicker-trigger { cursor: pointer; display: inline-block; margin: 0px 0 0 3px; }
.ui-datepicker { padding: 0; }

/* Combobox */
.combobox { position: relative;display: inline-block; border: 1px solid #ABABAB; height: 21px; width: 190px; font-size: 12px; border-radius:2px;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2U1ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #ffffff 0%, #e3e5e8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e5e8)); background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e5e8 100%); background: -o-linear-gradient(top,  #ffffff 0%,#e3e5e8 100%); background: -ms-linear-gradient(top,  #ffffff 0%,#e3e5e8 100%); background: linear-gradient(top,  #ffffff 0%,#e3e5e8 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e5e8',GradientType=0 );}
.combobox a.button {display:inline-block; position:absolute; top:0px; right:0px; line-height: 21px;cursor:pointer;float: right; height: 21px; width: 21px; margin: 0; padding: 0; border-radius: 0; border: 0 none; border-left: 1px solid #ABABAB; }
.combobox a.button span { display: inline-block; background: url(images/ui-icons_454545_256x240.png) -63px -14px no-repeat; width: 13px; height: 13px; }
.combobox a.button-add { float: right; height: 19px; width: 19px; margin: 0; padding: 0; border-radius: 0; border: 0 none; border-left: 1px solid #BDBDBD; }
.combobox a.button-add span { display: inline-block; background: url(images/ui-icons_454545_256x240.png) -15px -128px no-repeat; width: 13px; height: 13px; }
.combobox input {border:none;outline:none;width:168px; text-overflow: ellipsis; background:transparent !important; color: #666666; display: block;  font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 10px !important; font-weight: bold; height: 21px;  padding-left:1px !important; padding-bottom:0; padding-top:0;}
.ui-comboxbox { border:1px solid #ABABAB; }
.ui-comboxbox a {color: #666666; font-size:10px;}
.ui-comboxbox strong { color: #3E79A5; }
.lt-ie8 .combobox input { line-height:21px;}
.lt-ie9 .combobox input { line-height:21px;}

/* Tooltip */
.tooltip-entity{ background:url("../Images/tooltip.png") no-repeat scroll 0 0 transparent; height:23px; width:23px; display:inline-block; vertical-align:top;cursor: help;}
.tooltip {font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;display:none; font-size:11px;width:300px;padding:10px 20px;color:#333333; z-index:9999; border: 2px solid #000; border-radius: 3px; background: #F8F8F8; box-shadow: 0 0 4px #999; }

/* Validate */
label.error {color: #CC3333; font-size:9px; display:none;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; padding:10px 0;}

/********************************************************************************************************************************
 * 9. Dialogs
 ********************************************************************************************************************************/
html .ui-widget-overlay { background: none repeat-x scroll 50% 50% #000000; opacity: 0.4;}
html div.ui-dialog { padding: 0; border: rgba(0, 0, 0, .6) 4px solid; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; min-width:200px; font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; background-clip: padding-box; }
html div.ui-dialog .ui-dialog-titlebar{border:none; background: #8f9091;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhmOTA5MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzcyNzI3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzVmNjA2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZTVmNjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  #8f9091 0%, #727274 50%, #5f6062 51%, #5e5f61 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8f9091), color-stop(50%,#727274), color-stop(51%,#5f6062), color-stop(100%,#5e5f61)); background: -webkit-linear-gradient(top,  #8f9091 0%,#727274 50%,#5f6062 51%,#5e5f61 100%); background: -o-linear-gradient(top,  #8f9091 0%,#727274 50%,#5f6062 51%,#5e5f61 100%); background: -ms-linear-gradient(top,  #8f9091 0%,#727274 50%,#5f6062 51%,#5e5f61 100%); background: linear-gradient(top,  #8f9091 0%,#727274 50%,#5f6062 51%,#5e5f61 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f9091', endColorstr='#5e5f61',GradientType=0 );}
html div.ui-dialog .ui-dialog-title { color: #FFFFFF; float: left; margin: 5px;}
html div.ui-dialog .ui-dialog-content{padding:0; overflow: hidden; font-size: 11px; background: none repeat scroll 0 0 #FFFFFF;}
html div.ui-dialog .ui-dialog-buttonpane{ background-image: none;border-top: none; padding: 10px;background-color:#FFFFFF;text-align: left; margin: 0;}
html div.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset{margin-left: 10px;}
html div.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button{ font-size: 11px; padding: 0 15px; width: auto; border-radius: 4px 4px 4px 4px;background:#FFFFFF; border:1px solid #BCBCBC; color:#F87E39; font-family:Verdana; box-shadow: 0 3px 0 #E9E9E9;}
html div.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button:hover{background:#F3F3F3;color: #DF7134;}
html div.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset button:active{background: #EBECEC;color: #DF7134;}
html div.ui-dialog .ui-dialog-titlebar-close{width:18px; background: none repeat scroll 0 0 transparent; border: medium none; padding:0px;}
html div.ui-dialog .ui-dialog-titlebar-close .ui-icon-closethick{ background-image: url("images/cf_popUp_closeBtn_normal.png"); background-position: top left; float: right; padding: 1px; }
html div.ui-dialog .ui-state-hover .ui-icon-closethick{ background-image: url("images/cf_popUp_closeBtn_click.png"); float:right; padding: 1px;}
.ui-dialog-buttonpane { overflow: hidden; }
.ui-dialog button span {padding: 0 10px !important;}
.noTitleStuff .ui-dialog-titlebar {display:none}
.contact-us a { color: #F58025; }
.contact-us .first {border-right: 1px solid #DDDDDD;}
.contact-us  div h3 { color: #3E79A5;font-family: Helvetica Neue,Helvetica Neue,Helvetica,Arial,sans-serif;font-size: 13px;margin: 0 0 20px;}
.contact-us .actions { clear:none; margin: 0px;  }
.contact-us .first p label { display: block;font-size: 10px;font-weight: bold; cursor:auto;}
.contact-us input[type="text"] { width: 205px; padding-left: 5px; vertical-align: middle; }
.contact-us textarea { width:205px;}
.contact-us .combobox { vertical-align:middle; }
.contact-us .content { padding: 20px 0 0 30px;}

.contact-us-login { margin:20px;}
.contact-us-login .content textarea{ width:205px;}
.contact-us-login .actions{clear:both; overflow:hidden; float:none; margin-right:0; text-align:right;}

.my-profile{ margin:20px;}
.my-profile label{display:block;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password { float:right !important;width:auto; padding: 0 30px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9; color:#FFFFFF;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password:hover{background: #FD8206; color:#FFFFFF;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password:active{background: #DF7134; color:#FFFFFF;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.save{ float:right !important;width:auto; padding: 0 30px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9; color:#FFFFFF;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.save:hover{background: #FD8206; color:#FFFFFF;}
.my-profile .ui-dialog-buttonpane .ui-dialog-buttonset button.save:active{background: #DF7134; color:#FFFFFF;}

.reset-password{ margin:20px 20px 0;}
.reset-password p{display:block;width:270px;}
.reset-password p input{width:250px;}
.reset-password .ui-dialog-buttonpane .ui-dialog-buttonset{ margin:0 10px 0 10px !important;}
.reset-password .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password { margin-right:10px;width:auto; padding: 0 8px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9; color:#FFFFFF;}
.reset-password .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password:hover{background: #FD8206; color:#FFFFFF;}
.reset-password .ui-dialog-buttonpane .ui-dialog-buttonset button.change-password:active{background: #DF7134; color:#FFFFFF;}

.lt-ie9 div.ui-dialog {border:4px solid #3F3F3F;}
.forgot-password{ margin:20px 20px 0;}
.forgot-password p{display:block; margin:0 0 10px; width:260px;}
.forgot-password p input{width:240px;}
.forgot-password .ui-dialog-buttonpane .ui-dialog-buttonset{}
.forgot-password .ui-dialog-buttonpane .ui-dialog-buttonset button.reset-password { margin-right:10px;width:auto; padding: 0 8px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9; color:#FFFFFF;}
.forgot-password .ui-dialog-buttonpane .ui-dialog-buttonset button.reset-password:hover{background: #FD8206; color:#FFFFFF;}
.forgot-password .ui-dialog-buttonpane .ui-dialog-buttonset button.reset-password:active{background: #DF7134; color:#FFFFFF;}

.add-notes{ margin:20px 20px 0;}
.add-notes .ui-dialog-buttonpane .ui-dialog-buttonset{}
.add-notes .ui-dialog-buttonpane .ui-dialog-buttonset button.add-note { margin-right:10px;width:auto; padding: 0 8px; background:#FD7C48; border:1px solid #C5632D; font-family:Verdana; font-size:11px;box-shadow: 0 3px 0 #E9E9E9; color:#FFFFFF;}
.add-notes .ui-dialog-buttonpane .ui-dialog-buttonset button.add-note:hover{background: #FD8206; color:#FFFFFF;}
.add-notes .ui-dialog-buttonpane .ui-dialog-buttonset button.add-note:active{background: #DF7134; color:#FFFFFF;}

/*.loading {  background: none repeat-x scroll 50% 50% #000000;
    opacity: 0.4;}
.loading > div { width: 500px !important; }
.loading img { display: block; margin: 120px auto; }*/

.loading{ background-image: url('Images/Loader.gif') !important; background-repeat: no-repeat !important; }
/********************************************************************************************************************************
 * 10. Grid
 ********************************************************************************************************************************/
.grid { transition: top,left,bottom,right 500ms linear; }
.grid *{font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;}
.grid .ui-jqgrid { border: 0 none; /*border-top: 1px solid #333;*/}

.grid .ui-jqgrid .ui-priority-secondary { opacity: 1; }
.asset-result .grid .ui-jqgrid tr.jqgrow td{cursor:pointer;}
.grid .ui-jqgrid tr.jqgrow td{overflow:visible; white-space:pre-line;word-wrap: break-word;border-color:#E3E3E3; padding:10px;}
.grid .ui-jqgrid tr.ui-widget-content.jqgrow:hover,.grid .ui-jqgrid tr.ui-state-hover.jqgrow:hover,.grid .ui-jqgrid tr.ui-priority-secondary:hover,.grid .ui-jqgrid tr.ui-state-hover.ui-priority-secondary td{background:none #EEF4F8!important;text-shadow:1px 1px  1px #FFFFFF;}
.grid .ui-jqgrid tr.ui-widget-content.jqgrow:hover .arrow-grid,.grid .ui-jqgrid tr.ui-state-hover.jqgrow:hover .arrow-grid,.grid .ui-jqgrid tr.ui-priority-secondary:hover .arrow-grid,.grid .ui-jqgrid tr.ui-state-hover.ui-priority-secondary td .arrow-grid { background:url("images/arrow_grid.png") no-repeat; width: 15px; height: 30px; vertical-align:middle; }
.grid .ui-jqgrid tr.jqgrow.ui-priority-secondary td{background-color:#FBFBFB;border-color:#E3E3E3; opacity:1; background:#F8F8F8;}
.grid .ui-jqgrid tr.ui-priority-secondary.ui-state-highlight td{background-color:transparent !important;}
.grid .ui-jqgrid tr.ui-widget-content td{color:#4B525B ;}
.grid .ui-jqgrid table.ui-jqgrid-htable { background: #F3F4F4;}
.grid .ui-jqgrid tr.ui-jqgrid-labels th.ui-state-default {font-weight:bold; line-height:18px; color:#6C6D6F;border: 0 none; border-radius:0; }
.grid .ui-jqgrid tr.ui-search-toolbar th.ui-state-hover,
.grid .ui-jqgrid tr.ui-jqgrid-labels th.ui-state-hover {color:#6C6D6F;background: #EBECEC; }  
.grid .ui-jqgrid tr.ui-jqgrid-labels th.ui-state-hover#asset-grid_radio { background: transparent;}
.grid .ui-jqgrid .ui-jqgrid-htable th.ui-th-column { background: transparent; border: 0 !important; }
.grid .ui-jqgrid tr.jqgfirstrow td{	visibility:hidden;}
.grid .ui-pg-input { width: 20px; text-align: center; }
.grid .ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th.ui-th-column {  height: 20px; }
.grid .ui-jqgrid .ui-jqgrid-htable th div { text-align:left;}
.grid .ui-jqgrid .ui-jqgrid-htable th.ui-th-columnt.ui-state-hover{	background-position:left bottom}
.grid .ui-search-toolbar th > div { padding: 3px 0 !important; text-align: center; height: auto !important; }
.grid .ui-search-toolbar input { width: 89% !important; text-align: left; height: 21px; font-size: 11px; padding-left: 3px !important; font-weight: normal;}
.grid input.hasDatepicker { width: 70px !important; float:left; }
.grid .ui-search-toolbar select { width: 94%; }
.grid input[type=checkbox] { float: none; margin: 0; }
.grid input[type=radio] { float: none; margin: 0; }
.grid .button { margin: 1px; }
.grid .ui-jqgrid .ui-jqgrid-htable th {height:27px; vertical-align: bottom;}
.grid .ui-state-default .ui-icon {background-image: url("images/ui-icons_454545_256x240.png");}
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-hdiv{border:1px solid #E0E0E0 !important; /*height:36px;*/ overflow:hidden; background:#F3F4F4;}
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv{border:1px solid #E0E0E0 !important;	border-top-color:#C2C2C2 !important;margin-top:-1px;}
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable a { color:#F58025 !important; }
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable a[href] { text-decoration:none !important; }
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable a:hover {color:#F58025 !important; text-decoration:underline !important;}
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable a.attach-file img{cursor:pointer;}
.grid .ui-jqgrid .ui-jqgrid-view .ui-jqgrid-bdiv .ui-jqgrid-btable a.staff-record-dialog img{cursor:pointer;}

.grid .ui-jqgrid .ui-jqgrid-pager{color:#6C6D6F; font-size: 11px; font-weight:bold; border-radius: 0 0 4px 4px ;border:1px solid #E0E0E0 !important;overflow:hidden;background: #F2F3F3; }
.grid .ui-jqgrid .ui-pg-table td{padding:0;}
.grid .ui-jqgrid .ui-jqgrid-pager td.ui-state-hover{border:none; background: #EBECEC;}  
.grid .ui-jqgrid .ui-pager-control{padding:2px}
.grid a.change-source { cursor: pointer; }
.grid tr.ui-widget-content.jqgrow{	border:0 none;}
.ui-jqgrid .ui-icon-asc{opacity:0.7;filter:Alpha(Opacity=70);}
.grid .ui-jqgrid .ui-grid-ico-sort +.ui-grid-ico-sort{margin-left:-1px;}
.ui-jqgrid .ui-jqgrid-pager td { padding: 0 6px; }
.ui-jqgrid .ui-jqgrid-pager td.ui-pg-button { padding: 0 2px !important; }
.grid .ui-jqgrid tr.ui-widget-content td[aria-describedby="asset-grid_radio"], .grid .ui-jqgrid tr.ui-widget-content td[aria-describedby="create-order-asset-results-grid_radio"]{ vertical-align:middle; }

/********************************************************************************************************************************
 * 11. IconSheet
 ********************************************************************************************************************************/
.button span.icon { background: url(../Images/icon-sheet.png) no-repeat scroll 0 0 transparent; display: inline-block; height: 14px; width: 14px; padding: 0; margin: 0;}
.button span.question { background-position: 0 0; }
.button span.new { background-position:0 -28px;}
.button span.attachment { background-position: 0 -56px; }
.button span.view { background-position: 0 -84px; }

/********************************************************************************************************************************
 * 12. Safari y Chrome
 ********************************************************************************************************************************/
 @media screen and (-webkit-min-device-pixel-ratio:0) {
	.carefusion #tabs{margin-top:-2.65em;position: static;}
	.carefusion .ui-tabs .ui-tabs-nav li.welcome.ui-tabs-selected a{ padding-bottom:.76em;}
	.carefusion .ui-tabs .ui-tabs-nav li.ui-tabs-selected a { padding-bottom:.76em;}
	.carefusion .ui-tabs .ui-tabs-nav li.last-child.ui-tabs-selected a { padding-bottom:.76em;}

	html div.ui-dialog { background-clip: padding-box;}
    html div.ui-dialog .ui-dialog-titlebar{border-radius:6px 6px 0 0;}
    html div.ui-dialog .ui-dialog-buttonpane{border-radius:0 0 6px 6px;}

}

/********************************************************************************************************************************
 * 13. Notes
 ********************************************************************************************************************************/
 
.mceEditor{ display: block; }
.mceEditor table.mceLayout { margin: 0 !important;}
.mceLayout{border-color: #d4d4d4 !important;border-style: none solid;border-width: 0 1px;}
.mceButton {border: 0 !important}
.mceLayout tr.mceFirst>td{background: url(images/bg-wysiwygHeader.png) repeat-x !important;padding: 5px 0;}
.mceLayout tr.mceLast .mceStatusbar{background: url(images/bg-wysiwygFooter.png) repeat-x !important;height: 25px !Important;font-weight: bold !important; }
.mceLayout tr.mceFirst table{background: none !Important;}
 .ui-dialog textarea.wysiwyg { width:100%;height: 260px; }

/********************************************************************************************************************************
 * 14. Print Details
 ********************************************************************************************************************************/
 body.print{width:650px;}
 .print-details { width:640px; margin:10px 10px 0;font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif; font-size:12px;padding: 0px;}
 
/* Box Title */
.print-details .box { border:1px solid #D9D9D9; background: url("images/border_box_title.png") repeat-x scroll center bottom transparent;position: relative; }
.print-details .box .box-title { background: url("images/bg_box_title.png") repeat-y scroll 0 0 transparent; margin:5px 5px 0; padding: 14px 0 48px 12px;border-bottom: 3px solid #6197A8;}
.print-details .box .box-title h1{ font-size:18px; color:#FFFFFF; font-weight:bold; margin:0px;text-shadow:1px 1px 1px #000000;}
 
/* Content */
.print-details .case-details{font-family: Helvetica Neue, Helvetica Neue, Helvetica, Arial, sans-serif;border:1px solid #D9D9D9;overflow:hidden;padding:40px 80px; min-height:200px; border-top:none}
.print-details .case-details .content {text-align: right;}
.print-details .content.left {clear: left;float: left;}
.print-details .case-details .content .row {margin-bottom: 10px;}
.print-details .case-details .right {margin-left: 30px;text-align: left;}
.print-details .content.right {float: left;}